RubyGems Navigation menu

dm_wordnet 0.1.0

https://github.com/laMarciana/dm_wordnet/

Gemfile
          gem 'dm_wordnet', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dm_wordnet
  
  
  
  
  
  
  

Authors:

  • Marc Busqué

Owners:

Licenses:

  • MIT

Total downloads 761

For this version 761

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 3, 2013 (95.5 KB)

Runtime Dependencies: